SELECT
    CAMPAIGN_ID campaignId,
    CAMPAIGN_CODE campaignCode,
    CAMPAIGN_NAME campaignName,
    CAMPAIGN_TYPE campaignType,
    CHANEL chanel,
    START_TIME startTime,
    END_TIME endTime,
    CUSTOMER_NUMBER customerNumber,
    STATUS status
FROM CAMPAIGN
WHERE 1 = 1
